## passerelle 6.13.post2+ge8b2b030

=== debian/changelog ===
passerelle (6.13.post2+ge8b2b030-1~eob110+1) bullseye-eobuilder; urgency=low

  * (e8b2b0) astre_rest: remove misleading HTTP method in error message (#62819)
  * (134ec2) astre_rest: raise an error if json is expected (#62815)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Mar 2022 16:06:15 +0100

passerelle (6.13) bullseye-eobuilder; urgency=low

  * (277484) translation update
  * (bc93ca) isere_ens: handle new API version (#62475)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Mar 2022 14:35:44 +0100

passerelle (6.12) bullseye-eobuilder; urgency=low

  * (ce27a3) toulouse-axel: PORTAIL can be empty (#62716)
  * (3502c6) setup.py: upgrade xmlschema (#62631)
  * (6fef9c) utils/xml: handle new xsd_type parameter on element_decode (#62631)
  * (20262f) utils/xml: import 'qnames' for xmlschema 1.0 (#62631)
  * (4a772d) utils/xml: eplicit is_element_only condition (#62631)
  * (53f005) utils/xml: add pattern on XsdAtomicBuiltin type (#62631)
  * (4a2745) axel: accept XMLSchemaValidationError on encode or decode (#62631)
  * (b1b80e) mdel: set element text after create it (#62631)
  * (dc3f8a) tests: ignore mdel zip files order (#62631)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Mar 2022 16:39:23 +0100

passerelle (6.11) bullseye-eobuilder; urgency=low

  * (e85f95) update translation
  * (0787d2) rsa13: add facturation/csv endpoint (#62669)
  * (38bf85) rsa13: add facturation/periodes/ endpoints (#62669)
  * (b0a897) rsa13: add new columns to CSV export (#62668)
  * (e439a1) dpark: strip data on link (#62685)
  * (82d11e) sfr_dmc: fix sms containing only GSM characters sent using unicode
    (#62589)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Mar 2022 13:33:52 +0100

passerelle (6.10) bullseye-eobuilder; urgency=low

  * (65b1d9) astre_rest: add read document endpoint (#62497)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Mar 2022 17:37:06 +0100
