=== debian/control ===
Source: passerelle
Section: python
Priority: optional
Maintainer: Thomas NOËL <tnoel@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
    python3-django,
    python3-setuptools,
    python3-all,
    dh-python
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/passerelle

Package: python3-passerelle
Architecture: all
Depends: ${python3:Depends},
    ${misc:Depends},
    python3-django (>= 2:2.2),
    python3-distutils,
    python3-gadjo,
    python3-django-model-utils,
    python3-requests,
    python3-uwsgidecorators,
    python3-setuptools,
    python3-suds,
    python3-cmislib,
    python3-lxml,
    python3-dateutil,
    python3-pyproj,
    python3-pil,
    python3-zeep (>= 3.2),
    python3-jsonschema,
    python3-unidecode,
    python3-pyexcel-io,
    python3-pyexcel-ods,
    python3-pyexcel-xls,
    python3-pycryptodome,
    python3-feedparser,
    python3-pdfrw,
    python3-httplib2,
    python3-xmlschema
Description: Uniform access to multiple data sources and services (Python module)

Package: passerelle
Architecture: all
Depends: ${misc:Depends}, adduser,
    python3-passerelle (= ${binary:Version}),
    python3-hobo,
    python3-django-tenant-schemas,
    python3-psycopg2,
    python3-memcache,
    python3-django-mellon,
    uwsgi,
    uwsgi-plugin-python3
Recommends: nginx, memcached
Suggests: postgresql
Breaks: python-passerelle (<<5.75.post9)
Replaces: python-passerelle (<<5.75.post9)
Description: Uniform access to multiple data sources and services
