## passerelle 6.53.post1+gdbf1736a

=== debian/changelog ===
passerelle (6.53.post1+gdbf1736a-1~eob100+1) buster-eobuilder; urgency=low

  * (dbf173) arcgis: handle unusual error response (#69396)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 22 Sep 2022 11:57:43 +0200

passerelle (6.53) buster-eobuilder; urgency=low

  * (233fc7) update translations
  * (6f755b) toulouse_maelis: update readFamily test data (#69044)
  * (b32c2f) base: prevent leak of opened fieldfile in export_json (#66533)
  * (e905cd) add ldap connector (#66533)
  * (959ce6) foederis: return absolute uri of pdf announce (#68641)
  * (d88db8) cityweb: allow sending files to remote sftp (#68702)
  * (85bce1) caluire-axel: add new navette activities (#68634)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 Sep 2022 12:29:14 +0200

passerelle (6.52) buster-eobuilder; urgency=low

  * (4d3efa) rsa13: fix example_pattern (#68769)
  * (d99862) rsa13: add basic parameters to sous_action endpoint (#68768)
  * (73613d) Revert "django4: fix default AppConfig deprecation warnings (#68576)"

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 07 Sep 2022 11:10:57 +0200

passerelle (6.51) buster-eobuilder; urgency=low

  * (918e46) toulouse_foederis: retrieve HTML field contents (#68546)
  * (45c45f) jsondatastore: optimize SQL queries (#68620)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Sep 2022 15:58:40 +0200

passerelle (6.50) buster-eobuilder; urgency=low

  * (18dd57) django4: replaced depracated urlquote call (#68576)
  * (fdfad9) django4: fix default AppConfig deprecation warnings (#68576)
  * (ff6c68) django4: replaced urls.url with url.re_path equivalent (#68576)
  * (1a17d3) django4: replaced *_text with *_str equivalent (#68576)
  * (c53c61) django4: replaced ugettext* calls with corresponding gettext* calls
    (#68576)
  * (fb7fcf) utils/xml: fix parsing of simpleContent XML schema (#63191)
  * (7d30f3) pylint.rc: disable unsupported-binary-operation which reports false
    positives (#68469)
  * (a958b8) tests: add timeout to requests call (#68469)
  * (7b8b61) holidays: use requests wrapper (#68469)
  * (2f9a76) bdp: use requests wrapper (#68469)
  * (a8530e) toulouse_smart: allow to redo a failed intervention (#62012)
  * (5657d2) toulouse_smart: factorize wcs_request response (#62012)
  * (5f695c) toulouse_smart: check media path on tests (#62012)
  * (454320) toulouse_smart: check response error on tests (#62012)
  * (79f244) ci: reduce test execution time by changing password hasher (#68111)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 31 Aug 2022 11:00:37 +0200

passerelle (6.49) buster-eobuilder; urgency=low

  * (d2d538) translation update
  * (917e82) esabora: initial connector implementation (#67779)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Aug 2022 16:19:01 +0200

passerelle (6.48) buster-eobuilder; urgency=low

  * (4e5c74) sivin: accept and translate plate numbers in FNI format (#67925)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Aug 2022 14:46:05 +0200

passerelle (6.47) buster-eobuilder; urgency=low

  * (99fdc5) translation update
  * (46a14e) debian: remove obsolete standard error output config from systemd unit
    (#65101)
  * (073668) api particulier: more flexible validation for numero_allocataire field
    (#58080)
  * (9d9969) Run tests under django 3.2 (#67781)
  * (353043) atos_genesys; add dossier-by-pair endpoint (#67250)
  * (60dc8f) rsa13: fix wrong id schema in nomenclatures endpoint (#67210)
  * (99d70b) rsa13: add sous-action endpoint (#67210)
  * (10103f) rsa13: add beneficiaire/sorti/csv endpoint (#67210)
  * (7a04d9) base_adresse: truncate q to 200 characters (#67763)
  * (7cf903) base_adresse: fix cron with not found region (#67629)
  * (9f916e) toulouse_maelis: adapt updateFamily error format (#67791)
  * (79d3cd) toulouse_maelis: flagCom is now returned by readFamily (#67782)
  * (b9f01e) toulouse_maelis: check status on invoices webservices too (#67782)
  * (074d36) toulouse_maelis: add more referentials (#67782)
  * (54f2e4) toulouse_maelis: add civility to RL required properties (#67782)
  * (742d0e) toulouse_maelis: update createFamily soap response (#67782)
  * (f4d2e5) toulouse_maelis: apply correction on bateBirth field (#67782)
  * (c82725) toulouse_maelis: update family wsdl (#67782)
  * (10c94d) debian/uwsgi: use unique-cron (#63619)
  * (8e1a35) address: hide empty sectors select in manager (#67798)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Aug 2022 21:43:22 +0200

passerelle (6.46) buster-eobuilder; urgency=low

  * (965d28) tests: use only 58 chars in database name, allowing _gwXX suffix
  * (c5f130) update translations
  * (c6bd51) address: add i18n on sectors field (#67767)
  * (058a08) sector: update initial migration with new verbose_name (#67764)
  * (d318d8) translation update
  * (51dcb2) sector: add verbose name (i18n) (#67764)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Jul 2022 12:30:54 +0200

passerelle (6.45) buster-eobuilder; urgency=low

  * (2d6e85) jobs: add missing checks in runjob command (#67613)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 Jul 2022 13:50:08 +0200

passerelle (6.44) buster-eobuilder; urgency=low

  * (ecb800) translation update
  * (7f1f23) toulouse_maelis: remove translations (#67565)
  * (90a8f8) toulouse-maelis: add webservices to manage childs (#67328)
  * (34b580) toulouse_maelis: add webservices to manage persons (#67327)
  * (c238a9) toulouse_maelis: parsifal: add webservices to manage RL (#67326)
  * (b6b40e) toulouse_maelis: parsifal: add referentials webservices (#67325)
  * (1a551a) toulouse_maelis: initial commit (#62464)
  * (a0d07d) caluire-axel: new endpoint set_agenda_apply_changes (#67280)
  * (a02ffc) caluire-axel: add activity_id in set_agenda changes result (#67280)
  * (41dd35) caluire-axel: code factorization for set_agenda endpoints (#67280)
  * (e1940f) logs: fix searching for uuid in log messages (#67494)
  * (e7db96) opengis: validate indexing template to avoid later crashes (#67381)

