## passerelle 6.56.post9+g425fe183

=== debian/changelog ===
passerelle (6.56.post9+g425fe183-1~eob110+1) bullseye-eobuilder; urgency=low

  * (425fe1) base_adresse: do not search if q is too short or not start alphanum
    (#69865)
  * (fa67b2) toulouse-maelis: accept many public methods (#69849)
  * (8319eb) toulouse-maelis: add raw access to child (#69849)
  * (dddef2) toulouse-maelis: add raw access to family person (#69849)
  * (f6d068) toulouse-maelis: add a raw access to RL (#69849)
  * (50f376) toulouse-maelis: move up add_text_value function (#69849)
  * (6a743e) toulouse-maelis: manage boolean autorizations on child endpoins
    (#69848)
  * (4f7fc7) toulouse-maelis: remove unused mocked post in tests (#69844)
  * (01e850) toulouse-maelis: remove unused parameters on tests (#69844)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Oct 2022 17:50:55 +0200

passerelle (6.56) bullseye-eobuilder; urgency=low

  * (236262) translation update
  * (239be4) start Litteralis connector (#68813)
  * (13ebe8) misc: add django-upgrade files/notes (#69798)
  * (e97305) misc: apply django-upgrade (#69798)
  * (6a0012) smsfactor: initial implementation (#69363)
  * (2e98d7) translation update
  * (efe91f) templates: add blocktrans trimmed where useful (#69422)
  * (8b04e4) misc: add djhtml files/notes (#69422)
  * (6da819) misc: apply djhtml (#69422)
  * (4a78e7) templates: remove useless spaces in resource description (#69422)
  * (3714d4) misc: add pyugrade files/notes (#61865)
  * (989fb5) misc: apply pyupgrade (#61865)
  * (982e35) astech: forward natifs parameters on demand creation (#69665)
  * (69bffe) setup: restrict xmlschema version (#69567)
  * (79b638) toulouse_maelis: pass top level fields to updateFamily (#69535)
  * (863e42) translation update (apps/sp_fr removal)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Oct 2022 10:54:11 +0200

passerelle (6.55) bullseye-eobuilder; urgency=low

  * (94f687) general: remove sp_fr connector (#68918)
  * (53d419) base_resourcelog: add missing index (#66064)
  * (a7781f) translation update
  * (66889c) ldap: enable check hostname only for python-ldap 3.4+ (#69470)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Sep 2022 13:19:49 +0200

passerelle (6.54) bullseye-eobuilder; urgency=low

  * (ffa717) templatetags: render JSON schema oneOf required properties (#69049)
  * (bfa272) toulouse_parsifal: unset default date on emergency person (#69047)
  * (110e63) toulouse_maelis: use create family schema as reference (#69046)
  * (591ecd) toulouse_maelis: remove null type on mandatory civility (#69046)
  * (a5ba9c) toulouse_maelis: correct comments in schema (#69046)
  * (d4e7d0) toulouse_maelis: add medical record webservice (#69045)
  * (5b08c3) toulouse_maelis: add FSL webservice (#69045)
  * (c8097f) toulouse_maelis: add PAI webservice (#69045)
  * (50dda5) toulouse_maelis: add dietcode webservice (#69045)
  * (6f1d51) toulouse_maelis: update WSDL to last version from SIGEC (#69045)
  * (f6cad0) toulouse_maelis: add child webservices (#68788)
  * (00e5aa) toulouse-maelis: add RL2 webservices (#68788)
  * (6bdd31) toulouse-maelis: add RL1 webservices (#68788)
  * (88abc8) tests: re-enable a test on job api (#63192)
  * (686db6) tests: re-enable a test on orange connector (#63192)
  * (f6e1dd) sivin: compute euro5 performance level from environment data (#69107)
  * (2cb2eb) ldap: remove slash in function parameters (pep 570 not in python 3.7)
    (#/69471)
  * (dbf173) arcgis: handle unusual error response (#69396)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Sep 2022 11:41:29 +0200

passerelle (6.53) bullseye-eobuilder; urgency=low

  * (233fc7) update translations
  * (6f755b) toulouse_maelis: update readFamily test data (#69044)
  * (b32c2f) base: prevent leak of opened fieldfile in export_json (#66533)
  * (e905cd) add ldap connector (#66533)
  * (959ce6) foederis: return absolute uri of pdf announce (#68641)
  * (d88db8) cityweb: allow sending files to remote sftp (#68702)
  * (85bce1) caluire-axel: add new navette activities (#68634)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 Sep 2022 12:29:14 +0200

passerelle (6.52) bullseye-eobuilder; urgency=low

  * (4d3efa) rsa13: fix example_pattern (#68769)
  * (d99862) rsa13: add basic parameters to sous_action endpoint (#68768)
  * (73613d) Revert "django4: fix default AppConfig deprecation warnings (#68576)"

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 07 Sep 2022 11:10:57 +0200

passerelle (6.51) bullseye-eobuilder; urgency=low

  * (918e46) toulouse_foederis: retrieve HTML field contents (#68546)
  * (45c45f) jsondatastore: optimize SQL queries (#68620)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Sep 2022 15:58:40 +0200

passerelle (6.50) bullseye-eobuilder; urgency=low

  * (18dd57) django4: replaced depracated urlquote call (#68576)
  * (fdfad9) django4: fix default AppConfig deprecation warnings (#68576)
  * (ff6c68) django4: replaced urls.url with url.re_path equivalent (#68576)
  * (1a17d3) django4: replaced *_text with *_str equivalent (#68576)
  * (c53c61) django4: replaced ugettext* calls with corresponding gettext* calls
    (#68576)
  * (fb7fcf) utils/xml: fix parsing of simpleContent XML schema (#63191)
  * (7d30f3) pylint.rc: disable unsupported-binary-operation which reports false
    positives (#68469)
  * (a958b8) tests: add timeout to requests call (#68469)
  * (7b8b61) holidays: use requests wrapper (#68469)
  * (2f9a76) bdp: use requests wrapper (#68469)
  * (a8530e) toulouse_smart: allow to redo a failed intervention (#62012)
  * (5657d2) toulouse_smart: factorize wcs_request response (#62012)
  * (5f695c) toulouse_smart: check media path on tests (#62012)
  * (454320) toulouse_smart: check response error on tests (#62012)
  * (79f244) ci: reduce test execution time by changing password hasher (#68111)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 31 Aug 2022 11:00:37 +0200

passerelle (6.49) bullseye-eobuilder; urgency=low

  * (d2d538) translation update

