## passerelle 6.61.post4+g4688e06c

=== debian/changelog ===
passerelle (6.61.post4+g4688e06c-1~eob110+1) bullseye-eobuilder; urgency=low

  * (4688e0) toulouse-maelis: update person endpoints decriptions (#70252)
  * (11d26f) toulouse-maelis: do not accept additional properties on endpoints
    (#70181)
  * (a35d82) toulouse-maelis: add deepcopy on person schema (#70181)
  * (66248a) templatetags: display required fields on json schema (#70174)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Oct 2022 14:55:53 +0200

passerelle (6.61) bullseye-eobuilder; urgency=low

  * (e49173) toulouse-maelis: manage sex field on persons (#69926)
  * (5be860) toulouse-maelis: add endpoint to delete child person (#69891)
  * (7c082e) toulouse-maelis: add endpoint to update child person (#69891)
  * (f55467) toulouse-maelis: add endpoint to add child person (#69891)
  * (2ef638) toulouse-maelis: add read family person endpoint (#69891)
  * (c3c2ec) toulouse-maelis: switch bPhoto on tests (#69891)
  * (ec79fa) toulouse-maelis: make adresse parameter required on update-coordinate
    endpoint (#70029)
  * (5fce8a) uwsgi: new configuration (#67578)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Oct 2022 11:07:13 +0200

passerelle (6.60) bullseye-eobuilder; urgency=low

  * (1d8bce) phonecalls: do not consider existing calls on call start (#69972)
  * (78df75) smsfactor: fixed crash when updating credit (#69886)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Oct 2022 18:50:17 +0200

passerelle (6.59) bullseye-eobuilder; urgency=low

  * (86eb07) toulouse-maelis: adapt to new WSDL version (#69904)
  * (191984) toulouse-maelis: update WSDL (#69891)
  * (a31523) toulouse-maelis: remove authorized person option on family (#69892)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Oct 2022 09:50:15 +0200

passerelle (6.58) bullseye-eobuilder; urgency=low

  * (5ef99b) litteralis: accept responses with no content-type (#69916)
  * (409abd) litteralis: send coordinates as float (#69884)
  * (5f5c0c) litteralis: don't rely on latest requests version (#69875)
  * (7d87e9) base_adresse: handle only-space q (#69889)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Oct 2022 16:05:08 +0200

passerelle (6.57) bullseye-eobuilder; urgency=low

  * (f3625c) update translations
  * (425fe1) base_adresse: do not search if q is too short or not start alphanum
    (#69865)
  * (fa67b2) toulouse-maelis: accept many public methods (#69849)
  * (8319eb) toulouse-maelis: add raw access to child (#69849)
  * (dddef2) toulouse-maelis: add raw access to family person (#69849)
  * (f6d068) toulouse-maelis: add a raw access to RL (#69849)
  * (50f376) toulouse-maelis: move up add_text_value function (#69849)
  * (6a743e) toulouse-maelis: manage boolean autorizations on child endpoins
    (#69848)
  * (4f7fc7) toulouse-maelis: remove unused mocked post in tests (#69844)
  * (01e850) toulouse-maelis: remove unused parameters on tests (#69844)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Oct 2022 19:13:00 +0200
