## passerelle 6.61.post12+g6ba26ee1

=== debian/changelog ===
passerelle (6.61.post12+g6ba26ee1-1~eob100+1) buster-eobuilder; urgency=low

  * (6ba26e) tououse-maelis: quality is required on emergency person (#70320)
  * (6fd0cb) litteralis: add annexes endpoint (#69970)
  * (083fab) smsfactor: handle credits typed as string (#70348)
  * (c0b972) rsa13: add fields to manage CSV columns (#70276)
  * (4322b1) rsa13: adapt verify_cert field migration (#70276)
  * (d57398) litteralis: cleanup payload from emtpy values (#70115)
  * (5eae2a) esabora: fix crash on empty document field (#70193)
  * (0d3932) manager: use native gadjo padding for tabs (#70203)
  * (4688e0) toulouse-maelis: update person endpoints decriptions (#70252)
  * (11d26f) toulouse-maelis: do not accept additional properties on endpoints
    (#70181)
  * (a35d82) toulouse-maelis: add deepcopy on person schema (#70181)
  * (66248a) templatetags: display required fields on json schema (#70174)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Oct 2022 14:00:17 +0200

passerelle (6.61) buster-eobuilder; urgency=low

  * (e49173) toulouse-maelis: manage sex field on persons (#69926)
  * (5be860) toulouse-maelis: add endpoint to delete child person (#69891)
  * (7c082e) toulouse-maelis: add endpoint to update child person (#69891)
  * (f55467) toulouse-maelis: add endpoint to add child person (#69891)
  * (2ef638) toulouse-maelis: add read family person endpoint (#69891)
  * (c3c2ec) toulouse-maelis: switch bPhoto on tests (#69891)
  * (ec79fa) toulouse-maelis: make adresse parameter required on update-coordinate
    endpoint (#70029)
  * (5fce8a) uwsgi: new configuration (#67578)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Oct 2022 11:07:13 +0200

passerelle (6.60) buster-eobuilder; urgency=low

  * (1d8bce) phonecalls: do not consider existing calls on call start (#69972)
  * (78df75) smsfactor: fixed crash when updating credit (#69886)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Oct 2022 18:50:17 +0200

passerelle (6.59) buster-eobuilder; urgency=low

  * (86eb07) toulouse-maelis: adapt to new WSDL version (#69904)
  * (191984) toulouse-maelis: update WSDL (#69891)
  * (a31523) toulouse-maelis: remove authorized person option on family (#69892)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Oct 2022 09:50:15 +0200

passerelle (6.58) buster-eobuilder; urgency=low

  * (5ef99b) litteralis: accept responses with no content-type (#69916)
  * (409abd) litteralis: send coordinates as float (#69884)
  * (5f5c0c) litteralis: don't rely on latest requests version (#69875)
  * (7d87e9) base_adresse: handle only-space q (#69889)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Oct 2022 16:05:08 +0200

passerelle (6.57) buster-eobuilder; urgency=low

  * (f3625c) update translations
  * (425fe1) base_adresse: do not search if q is too short or not start alphanum
    (#69865)
  * (fa67b2) toulouse-maelis: accept many public methods (#69849)
  * (8319eb) toulouse-maelis: add raw access to child (#69849)
  * (dddef2) toulouse-maelis: add raw access to family person (#69849)
  * (f6d068) toulouse-maelis: add a raw access to RL (#69849)
  * (50f376) toulouse-maelis: move up add_text_value function (#69849)
  * (6a743e) toulouse-maelis: manage boolean autorizations on child endpoins
    (#69848)
  * (4f7fc7) toulouse-maelis: remove unused mocked post in tests (#69844)
  * (01e850) toulouse-maelis: remove unused parameters on tests (#69844)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Oct 2022 19:13:00 +0200

passerelle (6.56) buster-eobuilder; urgency=low

  * (236262) translation update
  * (239be4) start Litteralis connector (#68813)
  * (13ebe8) misc: add django-upgrade files/notes (#69798)
  * (e97305) misc: apply django-upgrade (#69798)
  * (6a0012) smsfactor: initial implementation (#69363)
  * (2e98d7) translation update
  * (efe91f) templates: add blocktrans trimmed where useful (#69422)
  * (8b04e4) misc: add djhtml files/notes (#69422)
  * (6da819) misc: apply djhtml (#69422)
  * (4a78e7) templates: remove useless spaces in resource description (#69422)
  * (3714d4) misc: add pyugrade files/notes (#61865)
  * (989fb5) misc: apply pyupgrade (#61865)
  * (982e35) astech: forward natifs parameters on demand creation (#69665)
  * (69bffe) setup: restrict xmlschema version (#69567)
  * (79b638) toulouse_maelis: pass top level fields to updateFamily (#69535)
  * (863e42) translation update (apps/sp_fr removal)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Oct 2022 10:54:11 +0200

passerelle (6.55) buster-eobuilder; urgency=low

  * (94f687) general: remove sp_fr connector (#68918)
  * (53d419) base_resourcelog: add missing index (#66064)
  * (a7781f) translation update
  * (66889c) ldap: enable check hostname only for python-ldap 3.4+ (#69470)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Sep 2022 13:19:49 +0200

passerelle (6.54) buster-eobuilder; urgency=low

  * (ffa717) templatetags: render JSON schema oneOf required properties (#69049)
  * (bfa272) toulouse_parsifal: unset default date on emergency person (#69047)
  * (110e63) toulouse_maelis: use create family schema as reference (#69046)
  * (591ecd) toulouse_maelis: remove null type on mandatory civility (#69046)
  * (a5ba9c) toulouse_maelis: correct comments in schema (#69046)
  * (d4e7d0) toulouse_maelis: add medical record webservice (#69045)
  * (5b08c3) toulouse_maelis: add FSL webservice (#69045)
  * (c8097f) toulouse_maelis: add PAI webservice (#69045)
  * (50dda5) toulouse_maelis: add dietcode webservice (#69045)
  * (6f1d51) toulouse_maelis: update WSDL to last version from SIGEC (#69045)
  * (f6cad0) toulouse_maelis: add child webservices (#68788)
  * (00e5aa) toulouse-maelis: add RL2 webservices (#68788)
  * (6bdd31) toulouse-maelis: add RL1 webservices (#68788)
  * (88abc8) tests: re-enable a test on job api (#63192)
  * (686db6) tests: re-enable a test on orange connector (#63192)
  * (f6e1dd) sivin: compute euro5 performance level from environment data (#69107)

