=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
          python3-pyexcel-xls,
          python3-pyproj,
          python3-requests,
+         python3-roman,
          python3-setuptools,
          python3-suds,
          python3-unidecode,
