## passerelle 6.79.post4+g842a3176

=== debian/changelog ===
passerelle (6.79.post4+g842a3176-1~eob110+1) bullseye-eobuilder; urgency=low

  * (842a31) toulouse-maelis: add endpoint to list schools for a child and level
    (#72749)
  * (1e401a) toulouse-maelis: add endpoint to list schools for level and address
    (#72747)
  * (5c40ae) toulouse-maelis: update-child-agenda endpoint (#72774)
  * (569764) toulouse-maelis: read-child-agenda endpoint (#72774)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Jan 2023 17:27:25 +0100

passerelle (6.79) bullseye-eobuilder; urgency=low

  * (b37dd9) toulouse-maelis: add endpoint to list exemptions reasons referential
    (#72746)
  * (1535e8) toulouse-maelis: add endpoint to list school levels referential
    (#72737)
  * (8aba28) toulouse_maelis: add endpoint to list school years (#72736)
  * (fc52f5) api_entreprise: use v3 in etablissement endpoint (#70610)
  * (f710e0) api_entreprise: add assertions in etablissement endpoint test (#70610)
  * (250487) api_entreprise: use v3 in association's document related endpoints
    (#70610)
  * (35df56) api_entreprise: use v3 in associations endpoint (#70610)
  * (4df379) api_entreprise: use v3 in extraits_rcs endpoint (#70610)
  * (f2d3c2) api_entreprise: do not use Publik json format when not needed (#70610)
  * (9f8d1b) api_entreprise: let each endpoint targets a version (#70610)
  * (7c30a7) api_entreprise: use responses in unit tests (#70610)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Jan 2023 13:36:34 +0100

passerelle (6.78) bullseye-eobuilder; urgency=low

  * (8ae7ac) misc: remove |get filter, now available via publik-django-templatetags
    (#72777)
  * (a07ccb) misc: load publik-django-templatetags (#72777)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 25 Dec 2022 14:51:13 +0100

passerelle (6.77) bullseye-eobuilder; urgency=low

  * (76fd2f) toulouse-maelis: expand functests instructions in README (#72718)
  * (61b3ad) toulouse-maelis: do not crash on empty referential value (#72718)
  * (88b194) toulouse-maelis: rename dossierNumber to numDossier (#72718)
  * (e8dfc3) toulouse-maelis: rename label to libelle (#72718)
  * (1f92ee) toulouse-maelis: sync test data (#72718)
  * (62e9d0) toulouse-maelis: sync wsdls into tests (#72718)
  * (654e2f) dpark: remove hardcoding of the service binding (#72638)
  * (2a47c5) toulouse-maelis: provide add-supplied-document endpoint (#72532)
  * (06451f) toulouse-maelis: add document referential (#72532)
  * (830cb1) toulouse-maelis: remove too much specific test (#72532)
  * (f21ce2) toulouse-maelis: correct db search field size (#72532)
  * (b0efee) toulouse-maelis: update functests for subscritions (#72352)
  * (9a441c) toulouse-maelis: provide sectorization on RL1 (#72352)
  * (241296) toulouse-maelis: update target in read_family script (#72352)
  * (7b4c33) toulouse-maelis: update functests to staging database (#72352)
  * (cab8d7) toulouse-maelis: ignore extra indicator in functests (#72352)
  * (6f667c) toulouse-maelis: move referential functest (#72352)
  * (bed1d0) toulouse-maelis: pass get-direct-debit order parameters in QS (#72563)
  * (704068) toulouse-maelis: apply direct debit order WS on RL1 (#72563)
  * (b743d5) toulouse-maelis: modify regie number on functest (#72563)
  * (5d8b8b) utils: add date type to endpoint parameters (#72641)
  * (d2bcff) toulouse-maelis: copy note in indicators dict (#72622)
  * (f1d4fe) toulouse-maelis: return family id on read family members endpoints
    (#72399)
  * (1e539c) toulouse-maelis: manage child insurance (#71696)
  * (1209b9) tououse-maelis: update wsdl into tests (#72525)
  * (b656e0) ci: only build package for bullseye (#72729)
  * (c8155b) tests: improve ResponsesSoap (#72638)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Dec 2022 16:03:01 +0100

passerelle (6.76) bullseye-eobuilder; urgency=low

  * (db49da) esabora: fix catching of json errors (#72572)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 17 Dec 2022 18:56:50 +0100

passerelle (6.75) bullseye-eobuilder; urgency=low

  * (64ef32) vivaticket: accept quantity parameter as decimal string (#72537)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 Dec 2022 10:19:25 +0100

passerelle (6.74) bullseye-eobuilder; urgency=low

  * (ba3084) toulouse-maelis: remove unused returns  (#72523)
  * (1ecdaa) toulouse-maelis: return an indicators dict (#72523)
  * (bfbc32) toulouse-maelis: correct bool input on WS (#72523)
  * (4e0d8c) toulouse-maelis: correct bool input on indicators (#72523)
  * (7b6919) toulouse-maelis: add functests for invoice debit order (#72288)
  * (910e2e) toulouse-maelis: add endpoint for invoice debit order (#72288)
  * (81905d) toulouse-maelis: move family schemas (#72288)
  * (c09863) toulouse-maelis: add enpoints to list family members (#72411)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 Dec 2022 09:52:54 +0100

passerelle (6.73) bullseye-eobuilder; urgency=low

  * (a6f4da) toulouse-maelis: use responses in tests (#72205)
  * (bebefc) wip: show assert failure on SOAP request (#72205)
  * (d9e7c0) toulouse_maelis: add tool to check SOAP requests (#72205)
  * (01942f) toulouse_maelis: use responses to check SOAP messages (#72205)
  * (c14d9a) toulouse-maelis: add connector key into referentials (#72244)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Dec 2022 15:21:04 +0100

passerelle (6.72) bullseye-eobuilder; urgency=low

  * (f84216) base_adresse: set result id to lookup id (#72263)
  * (966cee) tcl: update TCL to new data source URLs (#71975)
  * (b1ab27) toulouse-maelis: allow to build a new family to pass functests (#72226)
  * (14aacb) toulouse-maelis: add quotient year filter on read-family (#71698)
  * (11882b) toulouse-maelis: add endpoint to create or update quotients (#71698)
  * (626b79) rsa13: fix timezone of csv's timestamp (#72037)
  * (117818) toulouse-maelis: add street id to RL address (#72204)
  * (6e53fe) toulouse-maelis: manage indicators (#71964)
  * (9c04bd) toulouse-maelis: adapt functest on update_coordinate (#71964)

