## passerelle 6.90.post3+gc4a71ede

=== debian/changelog ===
passerelle (6.90.post3+gc4a71ede-1~eob110+1) bullseye-eobuilder; urgency=low

  * (c4a71e) toulouse-maelis: add ActivityNatureType referential (#73647)
  * (d347d3) pre-commit: upgrade isort (#74044)
  * (3d4890) toulouse-maelis: allow using site_service with other test fixture
    (#73808)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Feb 2023 11:04:55 +0100

passerelle (6.90) bullseye-eobuilder; urgency=low

  * (70e03e) misc: fix incompatibility betwen pyexcel-xlsx and openpyxl 3.1.0
    (#74033)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Jan 2023 16:38:30 +0100

passerelle (6.89) bullseye-eobuilder; urgency=low

  * (cd9b55) misc: use the same content-types list for logging and substitutions
    (#738050
  * (c21859) misc: add setting to define string substitutions on HTTP responses
    (#73805)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Jan 2023 16:09:02 +0100

passerelle (6.88) bullseye-eobuilder; urgency=low

  * (6194e7) cmis: use requests wrapper in cmislib (#73771)
  * (671c05) translation update
  * (ce01cd) signal_arretes: add support for comment field (#73853)
  * (a9af44) toulouse-maelis: new endpoint for geojson person catalog (#73759)
  * (e46013) toulouse-maelis: new endpoint to get person places (#73734)
  * (4efeb0) toulouse-maelis: new endpoint to get person units (#73734)
  * (775dec) toulouse-maelis: new endpoint to get person activities (#73734)
  * (86a0ae) franceconnect: return last known DGFiP data (#68720)
  * (d6faf7) toulouse-maelis: get last wsdls to run tests (#73721)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jan 2023 10:37:36 +0100

passerelle (6.87) bullseye-eobuilder; urgency=low

  * (99e4c0) api_entreprise: add 'nom_voie' in etablissement endpoint(#73443)
  * (99bf0d) filr_rest/django4: replaced ugettext calls with gettext* calls (#73664)
  * (746a2e) toulouse-maelis: new activity types, many units (#73680)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jan 2023 17:15:43 +0100

passerelle (6.86) bullseye-eobuilder; urgency=low

  * (6bb723) Revert "toulouse-maelis: reproduce wcs trace on SoapError (#73411)"
  * (9cd405) Revert "toulouse-maelis: add wrapping of zeep errors inside APIError
    (#73411)"
  * (250100) Revert "toulouse-maelis: manage XML soap fault detail content (#73411)"

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Jan 2023 17:45:29 +0100

passerelle (6.85) bullseye-eobuilder; urgency=low

  * (2f832b) misc: add specific icon for file storage connectors (#73560)
  * (4bac94) translation update
  * (a3755d) manager: improve unflatten info message (#73500)
  * (ccaf89) translation update
  * (7c592b) cmis: put in file storage category (#73558)
  * (bb3c4b) filr: change verbose name (#73557)
  * (21ac84) filr_rest: start connector (#73226)
  * (e919d4) api_entreprise: use v3 in entreprises endpoint (#72961)
  * (5ec431) api_entreprise: add assertions in entreprises endpoint test (#72961)
  * (a16009) api_entreprise: standardize error handling (#72961)
  * (56dd83) misc: make connectors endpoints togglable (#72600)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Jan 2023 16:08:58 +0100

passerelle (6.84) bullseye-eobuilder; urgency=low

  * (13e057) translations update
  * (63cb29) caluire-axel: fix schema for apply_changes endpoint (#73413)
  * (932907) toulouse-maelis: manage XML soap fault detail content (#73411)
  * (47e0b6) toulouse-maelis: add wrapping of zeep errors inside APIError (#73411)
  * (d1a492) toulouse-maelis: reproduce wcs trace on SoapError (#73411)
  * (4ec5a7) toulouse-maelis: change RL1 address in functests (#73156)
  * (4903e5) toulouse-maelis: defer insurance end contract in functests (#72881)
  * (5e9970) toulouse-maelis: add family_id parameter to endpoints (#73334)
  * (adb08a) add a generic proxy application (#72300)
  * (709a29) arcgis: add support for formatting strings as list (#72632)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 15 Jan 2023 16:03:30 +0100

passerelle (6.83) bullseye-eobuilder; urgency=low

  * (ae4e05) api_entreprise: delete period in naf code (#73311)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 12 Jan 2023 11:09:59 +0100

passerelle (6.82) bullseye-eobuilder; urgency=low

  * (109037) toulouse-maelis: add endpoint for school pre-registration with sibling
    (#73136)
  * (dcfda3) toulouse-maelis: fix agenda with incomplete activity (#73213)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Jan 2023 12:33:41 +0100

passerelle (6.81) bullseye-eobuilder; urgency=low

  * (2d3c60) toulouse-maelis: add endpoint for school pre-registration with
    exemption (#73138)
  * (fe17cb) tcl: ignore missing direction (#67516)
  * (e7e60a) franceconnect_data: returns a non empty id (#73085)
  * (2f6bbf) toulouse-maelis: add child school pre-registration (#72751)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 Jan 2023 20:19:45 +0100

passerelle (6.80) bullseye-eobuilder; urgency=low

  * (0d2d07) rsa13: keep csv columns value on edit (#73068)
  * (021761) toulouse-maelis: add endpoint to get child's school subscription infos
    (#72750)
  * (842a31) toulouse-maelis: add endpoint to list schools for a child and level
    (#72749)
  * (1e401a) toulouse-maelis: add endpoint to list schools for level and address
    (#72747)
  * (5c40ae) toulouse-maelis: update-child-agenda endpoint (#72774)
  * (569764) toulouse-maelis: read-child-agenda endpoint (#72774)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 06 Jan 2023 13:14:38 +0100
