=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
          python3-lxml,
          python3-pdfrw,
          python3-pil,
+         python3-publik-django-templatetags,
          python3-pycryptodome,
          python3-pyexcel-io,
          python3-pyexcel-ods,
