## passerelle 7.4.post6+g6804b669

=== debian/changelog ===
passerelle (7.4.post6+g6804b669-1~eob110+1) bullseye-eobuilder; urgency=low

  * (6804b6) caluire_axel: ignore DEC activities (#75355)
  * (5c88ce) translation update (typo) (#74528)
  * (4e4a12) toulouse-maelis: add conveyance to add_person_basket_subscription
    endpoint (#74860)
  * (85cee0) phonecalls: show help text if popups are blocked (#48575)
  * (d1583a) tests: use a random number in database name and tox environment path
    (#74787)
  * (bc8479) opengis: change log level for update_queries error (#67067)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Mar 2023 15:10:30 +0100

passerelle (7.4) bullseye-eobuilder; urgency=low

  * (b9841c) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 08 Mar 2023 02:56:36 +0100

passerelle (7.3) bullseye-eobuilder; urgency=low

  * (bae30d) toulouse_maelis: isolate the django_db_setup fixture (#75106)
  * (bc181b) utils.pdf: cast field's flags (#75089)
  * (132508) utils.pdf: simplify PDF dict accesses (#75089)
  * (25344c) tests: remove test declared xfail (#73760)
  * (3d181b) tests: use migration fixture from authentic (#73760)
  * (e34f38) pdf: hide fields mapping on create and edit views (#75078)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Mar 2023 17:12:14 +0100

passerelle (7.2) bullseye-eobuilder; urgency=low

  * (24a049) translation update
  * (0d5db8) pdf: add fill-form endpoint with server side mappings (#74797)
  * (0aa78f) utils: add form field for template and condition's templates (#74797)
  * (687e05) utils: add a PDF class (#74797)
  * (965a60) toulouse-maelis: allow to pass empty recurrent week list (#74858)
  * (d833b5) toulouse-maelis: get indicator data on subscription info (#74977)
  * (910632) toulouse-maelis: add conveyance data in get_person_subscription_info
    endpoint (#74859)
  * (e38710) toulouse-maelis: get last activity wsdl for tests (#74762)
  * (526f08) toulouse-maelis: correct labels on activity types and natures (#74784)
  * (349e21) toulouse-maelis: add natures filter on ActivityNatureType referential
    (#74784)
  * (224a2b) toulouse-maelis: add activity types data in read_activity_nature_list
    endpoint (#74447)
  * (0c0b6f) toulouse-maelis: make schedule optional on ape booking (#74444)
  * (50ca42) toulouse-maelis: add a type filter on personal catalog (#74396)
  * (da27a3) toulouse-maelis: rename assert functions to check_and_validate (#74749)
  * (eac46f) Prepare Jenkinsfile for Gitea migration (#74572)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Mar 2023 19:13:28 +0100

passerelle (7.1) bullseye-eobuilder; urgency=low

  * (c84f3f) cmis: add streets to indexing_template_view test (#74646)
  * (1776e0) toulouse-maelis: skip empty RL2 early on read-rl-list (#74635)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Feb 2023 16:38:02 +0100

passerelle (6.99) bullseye-eobuilder; urgency=low

  * (f9d278) toulouse-maelis: accept recurrent week on subscription endpoint
    (#74438)
  * (cb46e3) toulouse-maelis: return recurrent week pattern from subscription data
    (#74438)
  * (de5ebe) toulouse-maelis: update subscription test data (#74438)
  * (a85ebc) translation update (#74374)
  * (b542c7) base-adresse: provide ordering options to cities endpoint (#74374)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Feb 2023 16:56:43 +0100

passerelle (6.98) bullseye-eobuilder; urgency=low

  * (ab5521) toulouse-maelis: add endpoint to search family by id (#72310)
  * (a3e9a8) toulouse-maelis: add endpoint to search family by names (#72310)
  * (0168bf) toulouse-maelis: add a natures parameter on catalog (#74272)
  * (cf96b0) toulouse-maelis: use post_json on tests (#74193)
  * (e60029) toulouse-maelis: pass basket line to delete into post body (#74193)
  * (f8be52) toulouse-maelis: refine type criteria on activity catalog (#74510)
  * (6e5fdb) toulouse-maelis: correct spelling on endpoint parameters description
    (#74083)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Feb 2023 12:35:35 +0100

passerelle (6.97) bullseye-eobuilder; urgency=low

  * (008042) filr_rest: accept empty emails in share-folder (#74481)
  * (b29fa4) translation update
  * (0d9e35) pdf: add fill-form enpoint (#73544)
  * (91fa12) utils: accept empty value on date type with None default value (#74089)
  * (87c069) filr_rest: return folder_id as a string (#74367)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Feb 2023 13:01:38 +0100

passerelle (6.96) bullseye-eobuilder; urgency=low

  * (9233aa) toulouse-maelis: add endpoint to get nurseries as geojson (#74393)
  * (be111f) toulouse-maelis: copy APE indicators into a dict (#74401)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Feb 2023 11:05:20 +0100

passerelle (6.95) bullseye-eobuilder; urgency=low

  * (ed0584) toulouse-maelis: add new professional fields to DUI (#74195)
  * (dc0666) toulouse-maelis: add professional situation referential (#74195)
  * (145801) toulouse-maelis: get last family wsdl for tests (#74195)
  * (feb5af) toulouse-maelis: add endpoint to create nursery demand (#73926)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 09 Feb 2023 17:14:56 +0100

passerelle (6.94) bullseye-eobuilder; urgency=low

  * (cdc307) translation update
  * (1d86c0)  toulouse-maelis: update soap error in functests (#73411)
  * (e012e8) toulouse-maelis: add wrapping of zeep errors inside APIError (#73411)
  * (46c9c2) isere_ens: add new API version (#74256)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 08 Feb 2023 16:27:52 +0100

passerelle (6.93) bullseye-eobuilder; urgency=low

  * (db5a49) toulouse-maelis: use an infinitive verb in endpoints descriptions
    (#74087)
  * (5ed91c) toulouse-maelis: adapt functest with new referential values (#74187)
  * (30f320) toulouse-maelis: add new profession fields in functest (#74187)
  * (1e0373) toulouse-maelis: use integer err code in functests (#74187)
  * (4dd3fb) toulouse-maelis: alway call zeep serializer (#74128)

