=== debian/control ===
--- 
+++ 
@@ -13,7 +13,10 @@
 
 Package: python3-passerelle
 Architecture: all
-Depends: python3-cmislib,
+Depends: ghostscript,
+         pdftk,
+         poppler-utils,
+         python3-cmislib,
          python3-dateutil,
          python3-distutils,
          python3-django (>= 2:2.2),
